<?php

require('../include/inc-connexion.php');
require('../include/inc-config.php');
require('../class/Image.php');
require('../class/imageManager.php');
require('../process/process-add-image.php');
require('menu.php');

?>

<h1>upload</h1>

<?php if(isset($message)) echo $message ?>

<form id="upload" method="post" action="" enctype="multipart/form-data">
    <p><label for="title">Titre :</label></p>
    <p><input type="text" name="title_form" id="title"></p>
    
    <p><label for="descr">Description :</label></p>
    <p><textarea name="descr_form" id="descr" cols="50" rows="5"></textarea></p>

    <p>Ajoutez des images</p>
    <input type="file" name="upload_form[]" multiple="multiple" value="">
    
    <input type="submit" id="submit" name="submit_form" value="Validez">
</form>